@import url(fonts.css);

#section1 {
	padding-bottom:50px;
}
.invalid-email-message {
	color:red;
}

nav ul li:nth-child(7) a {
color:#5400ef;	
}

.sphere_h2 {
	    margin-bottom: 20px;
}

.price_wrap .h1 {
margin-top:20px;	
}

#section4 {
	padding-bottom:40px;
}

.contact_block_padding {

padding-top: 20px;
}

.price_h2 input {
	    max-width: 400px;
}

.price_img {
	margin-top:-450px;
}

.sphere {
	
	padding-top:70px;
}

.sphere_ul li {
	display: inline-block;
}

.sphere_ul .nav_a1 {
	margin-top:20px;
	font: 18px "CeraRoundPro-Black";
}


.sphere_ul .nav_a1 {
	line-height:60px;
}

#section2 {
	background:none;
}

#section4 {
    background: url(../images/bg11.png) no-repeat top left, url(../images/bg5.png) no-repeat top 4px right;
}

@media screen and (max-width: 920px) {
	
	#section4 {
    background: url(../images/bg11.png) no-repeat top left;
	padding-bottom:10px;
}
#section1 {
	padding-bottom:50px;
}
.sphere {
	margin-top: -50px;
	padding-top:0px;
	background:none;
}
.sphere_in {
	margin-top:50px;
}

#brief_page main {
		padding-bottom:10px;
}
#brief_page footer {
	margin-top:20px;
}
}